#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-8cheWJTUxwm9wTL8FPUdz1
key:                  dhall-lsp-server-1.1.2-8cheWJTUxwm9wTL8FPUdz1
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  f4280e40fb7481fa2ba9b6d54d381f5a
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-8cheWJTUxwm9wTL8FPUdz1
depends:
    aeson-2.1.2.1-rSVNuDwxsBHmGlfFvlfkL
    aeson-pretty-0.8.9-76NlvjGtzEF1F3DZNWqAVZ base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-4d7kewY7A6kBakf0PCVdyq
    dhall-json-1.7.11-F3tBfFDhuC2LVyOqzk3wCi directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-ARP3vL2LoHu4xujXM5GGue
    lens-5.2.3-D91CYS2e40UAciTgnwrPy8
    lsp-1.4.0.0-4QTzC71uEuL7XFYK0GNnHE
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme mtl-2.2.2
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    prettyprinter-1.7.1-HZo0AOolYFc6u1BPLeKuj
    rope-utf16-splay-0.3.2.0-98QN4HiXxAk41ntN3SZAwp text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-1AyI8Q6K7vq4XTDmUndE6S
    uri-encode-1.5.0.7-AXSJ48Jg7Bv13IAClXLMwJ

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

